Bug 22036 - Tidy up tags/review script
Summary: Tidy up tags/review script
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Jasmine Amohia
QA Contact: Tomás Cohen Arazi
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-12-20 21:17 UTC by Aleisha Amohia
Modified: 2019-01-30 08:24 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22036: Indented code where '^I' was written rather than an indent. (11.53 KB, patch)
2019-01-15 03:49 UTC, Jasmine Amohia
Details | Diff | Splinter Review
Bug 22036: Indented code where '^I' was written rather than an indent. (11.57 KB, patch)
2019-01-15 13:20 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 22036: Indented code where '^I' was written rather than an indent. (11.62 KB, patch)
2019-01-15 18:00 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2018-12-20 21:17:40 UTC
This script is really hard to read with lots of weird indent symbols at the start of lines... could use a tidy up
Comment 1 Jasmine Amohia 2019-01-15 03:49:15 UTC
Created attachment 83932 [details] [review]
Bug 22036: Indented code where '^I' was written rather than an indent.

Code was previously written with '^I' where an indent was supposed to
be. I deleted all '^I's and replaced them with indents.

To find this change:
Look at the tags/review.pl file and confirm indentation is correct
Comment 2 Owen Leonard 2019-01-15 13:20:35 UTC
Created attachment 83968 [details] [review]
Bug 22036: Indented code where '^I' was written rather than an indent.

Code was previously written with '^I' where an indent was supposed to
be. I deleted all '^I's and replaced them with indents.

To find this change:
Look at the tags/review.pl file and confirm indentation is correct

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Tomás Cohen Arazi 2019-01-15 18:00:06 UTC
Created attachment 83997 [details] [review]
Bug 22036: Indented code where '^I' was written rather than an indent.

Code was previously written with '^I' where an indent was supposed to
be. I deleted all '^I's and replaced them with indents.

To find this change:
Look at the tags/review.pl file and confirm indentation is correct

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 4 Tomás Cohen Arazi 2019-01-15 18:20:03 UTC
Good job!
Comment 5 Nick Clemens 2019-01-17 02:28:56 UTC
Awesome work Jasmine!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-01-23 12:25:25 UTC
Pushed to 18.11.x for 18.11.03
Comment 7 Jesse Maseto 2019-01-23 19:25:40 UTC
Pushed to 18.05.x for 18.05.09
Comment 8 Fridolin SOMERS 2019-01-30 08:24:14 UTC
Not a real bug, I prefer not to push to 17.11.x.